/* Set a max width for the entire app */
.container {
    max-width: 800px;
    margin: 0 auto;
  }
  
  .main-heading{
    text-align: center;
  }
  /* Style for the photos heading */



  .main-text {
    text-align: center;
  }



  .photos-heading {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
    text-align: center;
  }

.photos-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    padding: 20px;
  }
  
  .photo {
    width: 300px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
  }
  
  .photo h3 {
    margin: 0;
    padding: 10px;
    background-color: #f5f5f5;
    font-size: 16px;
    text-align: center;
  }
  
  .photo img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  
  .title {
    text-align: center;
    margin-top: 20px;
    font-size: 32px;
  }